CVE Reference: CVE-2011-2137

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2011-2137

Description:
Buffer overflow in Adobe Flash Player before 10.3.183.5 on Windows, Mac OS X, Linux, and Solaris and before 10.3.186.3 on Android, and Adobe AIR before 2.7.1 on Windows and Mac OS X and before 2.7.1.1961 on Android, allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2011-2130, CVE-2011-2134, CVE-2011-2414, and CVE-2011-2415.

CVE Status:
Candidate

References:

SUSE
  http://lists.opensuse.org/opensuse-security-announce/2011-08/msg00008.html
  http://lists.opensuse.org/opensuse-security-announce/2011-08/msg00007.html
  http://lists.opensuse.org/opensuse-security-announce/2011-08/msg00006.html

REDHAT
  http://www.redhat.com/support/errata/RHSA-2011-1144.html

OVAL
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:14206
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:16270

CONFIRM
  http://www.adobe.com/support/security/bulletins/apsb11-21.html

CERT
  http://www.us-cert.gov/cas/techalerts/TA11-222A.html


Return to the previous page.